@charset "utf-8";

/* Content styles */
html {overflow-y:scroll; height:100%;}
body {	
	color:#5b5b5b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.938em;	
	margin:0px;
	height:100%;
}

:focus { -moz-outline-style: none;}
img:focus { -moz-outline-style: none;}

a {color:#4F81BD; text-decoration:none;}
a:hover {text-decoration:underline;}
a:focus, a:hover, a:active { outline:none;}

hr {background-color:#cccccc;border:none;color:#cccccc;height:1px;}

strong, b {font-weight:bold;}

.clear {clear:both;}
.invisible{position : absolute; top : -1000px; width:1px; height:1px; overflow:hidden;}

/* Blog Styles */

.alignleft {float:left; margin-right:15px; margin-bottom:5px;}
.alignright {float:right; margin-left:15px; margin-bottom:5px;}

/* Structure Styles */

.wrapper {min-width:1180px;}

	.header {height:140px; width:1100px; margin:auto; position:relative;}
		.header .logo {position:absolute;width:144px; height:99px; top:13px; left:0px;}
			.header .logo a {display:block; width:144px; height:99px; background:url(../images/structure/logo.jpg) no-repeat;}
			.header .logo a:hover {text-decoration:none; opacity:0.7;}
		.header .nav {position:absolute; top:43px; right:159px;}
			.header .nav a {display:inline-block; font-family: 'Muli', sans-serif; font-size:15px; color:#5c5c5c; text-transform:uppercase; line-height:70px; padding:0px 44px; border-left:1px solid #d7d7d7;	}
			.header .nav a:hover {text-decoration:none; color:#4F81BD;}
			.header .nav .first {border-left:none;}
		.header .login {position:absolute; top:60px; right:0px;}
			.header .login a {display:block; width:159px; line-height:38px; font-size:15px; color:#fff; background:#4F81BD; text-align:center; text-transform:uppercase; font-family: 'Muli', sans-serif;}
			.header .login a:hover {text-decoration:none; background:#4273AE;}
				.header .login a span {}
		.header .menu {display:none;}
	
	.banner {height:395px; background:url(../images/structure/banner.jpg) no-repeat; background-size:cover; border-top:8px solid #4F81BD;}
		.banner .box {width:1100px; margin:auto; position:relative;}
			.banner .box .overlay {position:absolute; display:inline-block; top:62px; left:-40px; width:728px; padding:45px 40px; background:url(../images/structure/overlay.png); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
				.banner .box .overlay h1 {font-size:36px; color:#fff; font-family:Georgia, "Times New Roman", Times, serif; line-height:44px;}
				.banner .box .overlay .links {margin-top:75px;}
					.banner .box .overlay .links a {color:#4f81bd; font-size:15px; text-transform:uppercase; font-family: 'Muli', sans-serif; border-bottom:1px solid #4f81bd; display:inline-block; margin-right:50px;}
					.banner .box .overlay .links a:hover {text-decoration:none; color:#fff; border-bottom:1px solid #fff;}
	.banner-inner {height:195px;}
			.banner-inner .box .overlay {top:53px; max-width:880px; width:100%; min-height:96px; padding:30px 40px; box-sizing:border-box;}
				.banner-inner .box .overlay h1 {line-height:normal;}
	
		
	.content {width:1100px; margin:auto; padding:60px 0px; line-height:1.4em;}
		.content h2 {font-size:1.6rem; color:#013e7f; font-family:Georgia, "Times New Roman", Times, serif; line-height:1.3em; margin-bottom:20px;}
			.content h2 span {display:block;}
		.content p {margin-bottom:15px;}
		.content ul {list-style:square; margin-left:23px;}
			.content ul li {padding-bottom:5px;}
			.content h6 {font-weight:400; font-size:0.7em; margin-bottom:15px; text-transform:uppercase;}
		
		/*.content .col1 {float:left; width:310px; padding:30px 40px 40px 0px;}*/
		.content .col2 {float:left; width:310px; padding:30px 40px 40px 40px; border-left:1px solid #d7d7d7; border-right:1px solid #d7d7d7;}
		.content .col3 {float:left; width:318px; padding:30px 0px 40px 40px;}
		
		.content .left {display:table-cell; width:224px; border-right:1px solid #d7d7d7; padding:25px 55px 25px 0px;}
			.content .left .description {width:95%; color:#4f81bd; font-size:1.333rem; font-family:Georgia, "Times New Roman", Times, serif; line-height:1.5em; border-bottom:8px solid #4F81BD; padding-bottom:50px;}
			.content .left .contact {padding-top:60px; font-size:0.933rem; line-height:1.4em;}
		.content .right {display:table-cell; width:765px; padding:25px 0px 25px 55px; text-align:justify; vertical-align:top;}
			.content .right #useLargerDevice {display:none;}
			.content .right #showLogin input[type="text"] {display:block; padding:10px 15px; width:50%; margin-bottom:10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
			.content .right #showLogin input[type="password"] {display:block; padding:10px 15px; width:50%; margin-bottom:10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
			
.content .right #showLogin input[type="submit"] {
display:block; 
padding:10px 25px; 
right:0px; 
background:#4F81BD; 
color:#fff; 
text-transform:uppercase; 
font-size:15px; 
border:none; 
width:50%; 
text-align:center; 
-webkit-box-sizing: border-box; 
-moz-box-sizing: border-box; 
box-sizing: border-box;
margin-bottom:15px;
}

				.content .right #showLogin input[type="submit"]:hover {background:#4273AE;}
	
	.disclaimer { border-top: 1px solid #e9e9e9; margin-top: 50px; padding-top: 10px; }
    .footer {width:1100px; margin:auto;}
		.footer .box {border-top:8px solid #e9e9e9; padding:25px 0px 40px 0px; text-align:right; font-size:12px; color:#9a9a9a;}
		.footer .box span {float:left;}
		.footer .box span a {color:#9a9a9a;font-size:12px; text-decoration:none;}
		.footer .box span a:hover {color:#4f81bd;text-decoration:none;}

#showLogin select,
#showLogin textarea {
margin-bottom:10px;
}
			
.tab_login td {
display:block;
width:380px;
padding-bottom:5px;
}

#Div1 { width:380px;}		

#Div1 input[type="password"],
.tab_login td input[type="text"] {
padding:10px 0px 10px 15px;
width:365px;
border:1px solid #707070;
font-size:12px;
margin-bottom:5px;
}

#Div1 input[type="submit"],
.buttons1 {
background-color:#4F81BD;
font-size:15px;
text-align:center;
color:#FFFFFF;
padding:10px 0px 10px 0px;
width:100%;
text-transform:uppercase;
border:0px;
}

#Div1 input[type="password"] {
padding:10px 0px 10px 15px;
width:365px;
border:1px solid #707070;
font-size:12px;
margin-bottom:10px;
margin-top:10px;
}

#Div1 input[type="submit"] {
background-color:#4F81BD;
font-size:15px;
text-align:center;
color:#FFFFFF;
padding:10px 0px 10px 0px;
width:100%;
text-transform:uppercase;
border:0px;
margin-bottom:10px;
}

#Div1 input[type="submit"]:hover,
.buttons1:hover { background-color:#4273AE; }

.button1 {
background-color:#4F81BD;
font-size:15px;
text-align:center;
color:#FFFFFF;
padding-top:10px;
padding-bottom:10px;
text-transform:uppercase;
border:0px;
margin-bottom:10px;
}

.button1:hover { background-color:#4273AE; }

.header .logout {position:absolute; top:0px; right:20px; line-height:30px; font-size:13px; font-family: 'Muli', sans-serif; color:#949494;}
			.header .logout a {display:inline-block; color:#fff; background:#4F81BD; text-transform:uppercase; margin-left:15px; padding:0px 15px;}
			.header .logout a:hover {text-decoration:none; background:#4273AE;}
			
			
.tablebody2 td {
padding:0px 10px 10px 0px;
}

.tablebody2 td table td {
padding:0px 0px 10px 0px;
}

.tablebody2 td input[type="text"] {
padding-left:15px;
height:26px;
line-height:26px;
width:290px!important;
border:1px solid #707070;
font-size:12px;
}

.tablebody2 td input.TextRegOther[type="text"] {
margin-left:10px;
height:26px;
line-height:26px;
width:215px!important;
border:1px solid #707070;
font-size:12px;
}


select.input {
width:305px;
height:26px;
}

.tablebody2 td select {
height:26px;
}

/*#ctl00_ContentPlaceHolderMain_ContactRegistration1_ddlHowDidYouHearAboutUs {
height:26px;
margin-left:10px;
}*/

.content .teampic {float:right; width:auto; height:130px; margin-left:20px; margin-bottom:10px; padding:5px; border:1px solid #d7d7d7;}

